.icon-exp{
    height: 120px !important;
    text-align: center
}

.exp-laboral .icon-exp img{
    filter: grayscale(100);
    display: inline-block;
    max-width: 95px !important;
    width: 95px !important
}

.exp-laboral .col.s3.m3.l2:first-child .icon-exp img{
    width: 140px !important;
    max-width: 140px !important
}

@media (max-width:991px){
    .exp-laboral .icon-exp img{
        width: 100% !important        
    }
}

.slick-slide img{
    margin:auto !important;
}

.exp-laboral .icon-exp .valign{
    text-align: center
}

.exp-laboral .icon-exp:hover img{
    filter: grayscale(0);    
}